По вашему запросу ничего не найдено. - Страница 981

Всего объявлений
Красный Тойота РАВ 4, объемом двигателя 2.23 л и пробегом 98 тыс. км за 25300 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
25 300 $
1 132 175 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25300)) }} грн
Дизель 2.23 л.
Автомат
98 тис. км
Черновцы
Проверено по номеру по базе МВД
CE4065BI
Машина куплена в офіційному автосалоні у місті Чернівці, перший власник, зберігалася в гаражі, в рідній фарбі, без підфарбовувань
Серый Вольво В50, объемом двигателя 1.6 л и пробегом 253 тыс. км за 7600 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
7 600 $
340 100 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7600)) }} грн
Дизель 1.6 л.
Ручная / Механика
253 тис. км
Борислав
Проверено по номеру по базе МВД
BC3748PT
Продам Volvo V50 2011 року з економним та надійним дизельним двигуном 1.6, механічною коробкою передач. Автомобіль комфортний, економний та...
Серый Джили ЦК, объемом двигателя 1.5 л и пробегом 200 тыс. км за 1154 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 154 $
51 699 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1154)) }} грн
Бензин 1.5 л.
Ручная / Механика
200 тис. км
Глухов
Проверено по номеру по базе МВД
BM6175EK
Продам надежный и экономичный седан на каждый день. Автомобиль на полном ходу, сел и поехал. ​Комплектация: кондиционер, гидроусилитель руля...
Коричневый Киа Sportage, объемом двигателя 1.59 л и пробегом 99 тыс. км за 16999 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
16 999 $
761 555 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 16999)) }} грн
Бензин 1.59 л.
Автомат
99 тис. км
Киев
Проверено по номеру по базе МВД
AA9754BP
Продаю свій автомобіль. Офіційний автомобіль, перший і єдиний власник з автосалону. Всі ТО проходив на офіційному дилері на Петрівці. Підтве...
Серый Хендай Ioniq, объемом двигателя 0 л и пробегом 78 тыс. км за 14500 $, фото 1 на Automoto.ua
С VIN-кодом
22.06.2026
14 500 $
649 020 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14500)) }} грн
Электро 0 л.
Автомат
78 тис. км
Винница
Проверено по номеру по базе МВД
AB1948YA
Автомобіль пригнаний з Норвегії 2023 р. Перший власник в Україні. Авто у хорошому стані. Гарна комплектація. Оригінальний пробіг. Батарея 10...
Серый Бьюик Envision, объемом двигателя 2.5 л и пробегом 55 тыс. км за 15300 $, фото 1 на Automoto.ua
С VIN-кодом
02.07.2026
15 300 $
684 981 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15300)) }} грн
Бензин 2.5 л.
Автомат
55 тис. км
Киев
Buick Envision Essence AWD 2018 рестайлінг. Ідеальне співвідношення ціна/якість. Чудова шумоізоляція з подвійним склом; Збалансована та м'як...
Черный БМВ X7, объемом двигателя 3 л и пробегом 30 тыс. км за 129000 $, фото 1 на Automoto.ua
С VIN-кодом
16.07.2026
129 000 $
5 780 490 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 129000)) }} грн
Дизель 3 л.
Автомат
30 тис. км
Киев
Проверено по номеру по базе МВД
KA7293PC
Пропоную до продажу майже новий автомобіль. Основна гарантія до 27.01.2027р. далі можна докупити додаткову. Повна комплектація з масажем, пр...
Коричневый ЗАЗ 1102 Таврия, объемом двигателя 1.3 л и пробегом 101 тыс. км за 225 $, фото 1 на Automoto.ua
29.08.2026
225 $
10 068 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 225)) }} грн
Бензин 1.3 л.
Ручная / Механика
101 тис. км
Жмеринка
Продам Таврію 1993 року випуску. Розглядається продаж або обмін пропозиції чекаю в повідомленнях. Авто майже на ходу потрібно подивитися до ...
Синий Хендай Соната, объемом двигателя 2.4 л и пробегом 65 тыс. км за 13498 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
13 498 $
604 035 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13498)) }} грн
Бензин 2.4 л.
Автомат
65 тис. км
Черноморск (Ильичевск)
Проверено по номеру по базе МВД
BA8196EP
Продам хендай соната На полном боевом ходу Машина обслужена полностью 2017 год Автомат
Серый Хонда Цивик, объемом двигателя 1.5 л и пробегом 10 тыс. км за 1850 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
1 850 $
82 880 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1850)) }} грн
Бензин 1.5 л.
Ручная / Механика
10 тис. км
Коломыя
Проверено по номеру по базе МВД
BO0355AX
На ходу, не гнила , мотор добрий масло не бере, фільтр та масло поміняно, акумулятор новий , полуосі поміняно, генератор новий , склопідйомн...
Красный Дэу Леганза, объемом двигателя 2 л и пробегом 200 тыс. км за 1400 $, фото 1 на Automoto.ua
29.08.2026
1 400 $
62 650 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1400)) }} грн
Бензин 2 л.
Ручная / Механика
200 тис. км
Долинская
Возможен обмен на ваз 2110-2112, все працює мотор 2.0 бензин, по тех паспорту є нюанси на титанах вони в жовтому кольорі ну я думаю це не пр...
Черный Киа Sportage, объемом двигателя 1.59 л и пробегом 73 тыс. км за 18490 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
18 490 $
827 982 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18490)) }} грн
Бензин 1.59 л.
Автомат
73 тис. км
Киев
Проверено по номеру по базе МВД
KA0448MH
РОЗТЕРМІНУВАННЯ БЕЗ ПЕРШОГО ВНЕСКУ, або в лізинг з авансом від 10%. Доступний обмін на будь-яке авто. Доставляємо авто по всій країні за ...